/* Very large, with large labels above the fields and all content centered */
/* Version 18.00 (##008##) */

@import url('v18_structure.css?v=1816');
/*removed external font*/

.fcp_fixed_heading, .fcp_form input.fcp_btn, div.fcp_line label, .fcp_fieldset legend {font-family:'Orienta', sans-serif}
div.fcp_fixed_heading {font-weight:normal;text-align:center;color:#404040}
div.fcp_fixed_text {border:none}

div.fcp_line {text-align:center}
.fcp_form input.fcp_btn {float:none;font-size:120%;padding:15px 30px}
#fcp_spinner {float:none}

div.fcp_wrapper    {color:#404040;background-color:#fbfbfb;border:1px solid lightgray;font-size:18px}
div.fcp_magic_inner, div.fcp_captcha_inner, div.fcp_image_inner {background-color:#f9f9f9}

/* large */

div.fcp_wrapper    {font-size:18px}
div.fcp_line input:not([type="submit"]), div.fcp_line select {height:52px}
div.fcp_line input[type="text"], div.fcp_line input[type="email"], div.fcp_line input[type="number"], div.fcp_line input[type="password"],
   div.fcp_line input[type="file"], div.fcp_line input[type="tel"], div.fcp_line select {padding:0 20px}
div.fcp_line textarea  {padding:20px;min-height:38px}    
div.fcp_line input[type="file"] {padding:8px}                   

/* larger custom checkboxes and radio buttons */

.fcp_ccr label.fcp_rad                       {padding: 5px 5px 5px 35px}
.fcp_ccr label.fcp_lcb                       {padding: 7px 5px 7px 35px}
.fcp_ccr label.fcp_lcb::before               {height: 25px;width: 25px;top:6px}
.fcp_ccr label.fcp_lcb::after                {width:9px;height:19px;top:7px;left:8px}
.fcp_ccr label.fcp_rad:before                {height:25px;width:25px;top:3px}
.fcp_ccr label.fcp_rad:after                 {height:15px;width:15px;top:8px;left:5px}
.fcp_ccr.fcp_ani input:checked + label.fcp_rad:after  {height:15px;width:15px}
.fcp_ccr label.fcp_rcb::after                {left:auto;right:8px}
